@charset "UTF-8";
/* CSS Document */

body {font-family:'ITC Avant Garde Gothic W01 Bk';}

h1, h2, h3, h4, h5, h6 {font-family:'URWClarendonW01-Regular_923452';
font-weight: normal!important;}

.homelogo {
    max-width: 600px;
    max-height: 250px;
    margin-top: 50px;
}


.successcaption {
    font-size: 80%;
}

.menulogo {max-height: 50px;
margin-top: -10px;
margin-bottom: 35px;}


.donorli {
    min-height: 133px;
    width: 200px;
    padding: 10px;
    background-color: rgba(0,139,139,0.44);
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../images/Donor_35.jpg);
}

.pedigree {
	font-weight: bold;
	text-transform: uppercase;
}


li.mxm-root-li {
    color: rgba(0,0,0,1.00);
    text-transform: uppercase;
    font-weight: bold;
    background-color: none;
}


.mxm-root-li {
    color: rgba(15,154,135,1.00);
    text-transform: uppercase;
    font-weight: bold;
 
}

.starburst {
	max-height: 350px;
	display: inline-block;
	height: 350px;
	float: right;
	position: fixed;
	right: 25px;
}


.mxm-root-link {
    color: rgba(15,154,135,1.00);
}


li.mxm-root-li a:hover {
    color: rgba(255,255,255,1.00);
    background-image: url(images/hover.png);
    background-position: center center;
    background-size: 70%;
    background-repeat: no-repeat;
}

.homelogo {
	margin-top: 15%;
    margin-bottom: 5%;
}

.sectionmargin {padding-top: 50px;
padding-bottom: 50px;}

.imageeffects {
    border: medium solid rgba(255,255,255,1.00);
    -webkit-box-shadow: 0 0 6px 3px rgba(0,0,0,1.00);
    box-shadow: 0 0 6px 3px rgba(0,0,0,1.00);
}

.imageeffects2 {
    border: thin solid rgba(15,128,107,1.00);
    -webkit-box-shadow: 0 0 6px 3px rgba(0,0,0,0.70);
    box-shadow: 0 0 6px 3px rgba(0,0,0,0.70);
    margin-top: 10px;
}


.eventbox {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    background-color: rgba(25,144,117,1.00);
    color: rgba(255,255,255,1.00);
    margin-top: 0px;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 2%;
}
input {
    margin-top: 5px;
    margin-bottom: 5px;
}
div #subForm button {
    margin-top: 5px;
    color: rgba(255,255,255,1.00);
    background-color: rgba(14,130,95,1.00);
    text-transform: uppercase;
    padding-top: 5px;
    padding-bottom: 2px;
}


h1.headline {
    font-family: 'URW Clarendon W01 Bold';
    font-size: 300%;
    color: rgba(3,103,104,1.00);
}

h1.name {font-family:'ClarendonURWNarMed W01 Regular';
    font-size: 200%;
}


@media only screen and (max-width: 600px) {
    
 .mxm-root-link {
    color: rgba(15,154,135,1.00);
    background-color: rgba(255,255,255,0.68);
}

    
    li.mxm-root-li a:hover {
    color: rgba(255,255,255,1.00);
        background-color: black;
        background-image: none;
   
}
h1.headline {
}
    
    .mobileback {background-image: url("images/slides/_BJE0868.jpg");
    background-size: cover;}
    
    

}



@media screen and (min-width: 480px) {

    
    
    
    
}
